
/**********************************/
/* container for the tail section */
/**********************************/
.tail {

  background-color: #fdfcf3;
  height: 55px;
  margin: 0px;
  padding-top: 10px;
}

.tail-container {
  background-color: #f7f1e5;
  padding-top: 5px;
  width: 80%;
  margin: auto;
  border-radius: 10px;
}

.tail-leaf-box {
  width: 100px;
}

.tail-leaf-box {
  width: 50px;
}

.tail-text-box1 {
  width: 180px;
}

.tail-text-box2 {
  width: 350px;
}

.tail-gap1 {
  padding-top: 25px;
}

.tail-gap3 {
  margin-right: 25px;
}

.tail-f1 {
  font-family: "Times New Roman";
  font-weight: 800;
  font-size: 1.0em;
  line-height: 1.0;
  margin-bottom: 5px;
  padding: 0;
  color: #4d6e25;
}

.tail-f2 {
  font-family: "Times New Roman";
  font-weight: 600;
  font-size: 0.8em;
  line-height: 0.9;
  overflow-wrap: break-word;
  margin: 0;
  padding: 0;
  color: #4d6e25;
}